commit:     8aa663795ef3187a99bfdd929872d9b38a7d816c
Author:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
AuthorDate: Wed Jan 11 20:42:56 2023 +0000
Commit:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
CommitDate: Wed Jan 11 20:42:56 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8aa66379

dev-lang/rust-bin: update LICENSE

Signed-off-by: Georgy Yakovlev <gyakovlev <AT> gentoo.org>

 dev-lang/rust-bin/rust-bin-1.66.1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-lang/rust-bin/rust-bin-1.66.1.ebuild 
b/dev-lang/rust-bin/rust-bin-1.66.1.ebuild
index 0f27eeb4b6ce..b7a69a38f321 100644
--- a/dev-lang/rust-bin/rust-bin-1.66.1.ebuild
+++ b/dev-lang/rust-bin/rust-bin-1.66.1.ebuild
@@ -18,7 +18,7 @@ SRC_URI="$(rust_all_arch_uris ${MY_P})
 # Keep this separate to allow easy commenting out if not yet built
 #SRC_URI+=" sparc? ( 
${GENTOO_BIN_BASEURI}/${MY_P}-sparc64-unknown-linux-gnu.tar.xz ) "
 
-LICENSE="|| ( MIT Apache-2.0 ) BSD-1 BSD-2 BSD-4 UoI-NCSA"
+LICENSE="|| ( MIT Apache-2.0 ) BSD BSD-1 BSD-2 BSD-4 UoI-NCSA"
 SLOT="stable"
 KEYWORDS="~amd64 ~arm ~arm64 ~mips ~ppc ~ppc64 ~riscv ~s390 ~x86"
 IUSE="clippy cpu_flags_x86_sse2 doc prefix rust-analyzer rust-src rustfmt"

Reply via email to